<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Test | English Placement Test</title>
    <link href="style.css" rel="stylesheet">
    <link href="./bootstrap-5.0.2-dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="./bootstrap-5.0.2-dist/js/bootstrap.bundle.min.js"></script>
    <link rel="icon" href="/favicon.ico">
    <script type="text/javascript" src="/eel.js"></script>
    <script type="text/javascript" src="main.js"></script>
    <style>
        body {
            background-image: url("./resource/light-blue-background-gradient-wall-design-vector_111.webp");
            background-repeat: no-repeat;
            background-size: cover;
        }
    </style>
</head>
<body class="vh-100 w-100 px-5 user-select-none" oncontextmenu="return false;" onload="displayScore()">
    <div class="d-flex flex-column align-items-center  w-100 vh-100">
        <div class="d-flex align-items-end justify-content-center" style="height:40%;font-size:60px;color: red;text-align:center;">
            Your test is halted, because of number of abnormal operation.
        </div>
        <div class="text-primary" style="height:10%;font-size:50px;font-weight:bold;">
            <span id="score">0</span> out of <span id="full_score"></span>
        </div>
        <div class="" style="height:30%;font-size:50px;color: #82d0f3;">

        </div>
        <div class="d-flex justify-content-center w-100 " style="">
            <button class="btn btn-primary fs-5 w-25" type="submit" onclick="continueIfSuccess(true)">ReTest</button>
        </div>
    </div>
</body>
</html>